RubyGems Navigation menu

tub 0.1.0

The HTTP spec details a way to use HTTP/1.1 as a platform for transitioning to newer protocols by starting the conversation with HTTP/1.1. There are no restrictions on what that protocol can be.

Versions:

  1. 0.1.0 - January 22, 2011 (8 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Tim Shadel

Owners:

E7c41e6e6479ea65de30368385b8c144

Total downloads 1,207

For this version 1,207

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tub', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install tub = Copy to clipboard Copied!

Links: